|Home | Tutorial | Classes | Functions | QSA Workbench | Language | Qt API | QSA Articles | Qt Script for Applications |

[Prev: var] [Home] [Next: break]

## Control Statements

The flow--of--control in Qt Script programs is controlled by control statements, for example, if and switch, for and while. Qt Script also supports exceptions with try and catch.

### break

### case

### catch

### continue

### default

### do

### else

### for

### if

### finally

### label

### return

### switch

### throw

### try

### while

### with